LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
LibraryNotLoadedException.idl File Reference

Go to the source code of this file.

## Classes
exception | LibraryNotLoadedException
| is thrown when an operation on a unloaded library is attempted which requires the library being loaded. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.